from microbit import *

t = temperature()

i = Image("90000:"
          "00000:"
          "00000:"
          "00000:"
          "00000:")

while True:
    if t > 28:
        display.show(i)
    else:
        display.scroll(t)





